<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		php.ini.php
 * @brief		php.ini設定
 * @date		2007.03.19
 */

ini_set("safe_mode","0");
ini_set("expose_php","0");
ini_set("register_argc_argv","0");
ini_set("error_reporting","0");
ini_set("display_errors","0");
ini_set("magic_quotes_gpc","0");
ini_set("magic_quotes_runtime","0");
ini_set("magic_quotes_sybase","0");
ini_set("register_globals","0");
ini_set("variables_order","GPCS");
ini_set("allow_call_time_pass_reference","0");
ini_set("session.use_trans_sid","0");
ini_set("session.use_only_cookies","1");
ini_set("session.gc_maxlifetime","3600");
ini_set("mbstring.detect_order","UTF-8,SJIS,EUC-JP,JIS,ASCII");
ini_set("mbstring.language","Japanese");
ini_set("mbstring.http_input","UTF-8");
ini_set("mbstring.http_output","UTF-8");
ini_set("mbstring.internal_encoding","UTF-8");
ini_set("mbstring.encoding_translation","0");
ini_set("mbstring.http_input","auto");
ini_set("mbstring.http_output","pass");
